
# **BIOCHROMES**


## **PROBLEM WITH SYNTHETIC DYE**

In green burials, the emphasis is on environmentally friendly and sustainable practices. Undyed natural fibers are prefered since many **conventional fabric dyes contain chemicals and synthetic compounds that can be harmful to the environment**. These chemicals may leach into the soil during decomposition, potentially contaminating the surrounding ecosystem.

But **burial clothing shouldn't be white only** . Natural dyes, derived from plant-based sources, are more eco-friendly compared to synthetic dyes, giving more colour options to burial garments.  

## **NATURAL DYE**

### **MATERIALS**

![flowers](../images/biochromes/material.jpg){ width=1000 }

### **PREPARATIONS**

**WEIGHING YOUR MATERIAL**

![flowers](../images/biochromes/materialp.jpg){ width=1000 }

**SCOURING**

![flowers](../images/biochromes/scouring.jpg){ width=1000 }

**MORDANTING**

![flowers](../images/biochromes/mordanting.jpg){ width=1000 }


###  **ROSES**

**RED ROSES**

![flowers](../images/biochromes/rrd.jpg){ width=1000 }

![flowers](../images/biochromes/RR.jpg){ width=1000 }

**ROSE SEPALS**

![flowers](../images/biochromes/rsd.jpg)/{ width=1000 }

![flowers](../images/biochromes/RSEPAL.jpg){ width=1000 }

**ROSE STEMS**

![flowers](../images/biochromes/rstemd.jpg){ width=1000 }

![flowers](../images/biochromes/RSTEM.jpg){ width=1000 }

**ROSE LEAVES**

![flowers](../images/biochromes/rleavesd.jpg){ width=1000 }

![flowers](../images/biochromes/RLEAVES.jpg){ width=1000 }

**PINK ROSES**

![flowers](../images/biochromes/prd.jpg){ width=1000 }

![flowers](../images/biochromes/PR.jpg){ width=1000 }

**WHITE ROSES**

![flowers](../images/biochromes/wrd.jpg){ width=1000 }

![flowers](../images/biochromes/YR.jpg){ width=1000 }


###  **TULIPS**

**PURPLE TULIPS**

![flowers](../images/biochromes/ptd.jpg){ width=1000 }

![flowers](../images/biochromes/PT.jpg){ width=1000 }

**TULIP STALKS**


![flowers](../images/biochromes/tld.jpg){ width=1000 }

![flowers](../images/biochromes/TLEAVES.jpg){ width=1000 }

**RED TULIPS**

![flowers](../images/biochromes/rtd.jpg){ width=1000 }

![flowers](../images/biochromes/RT.jpg){ width=1000 }



## **NATURAL PAINT**

###  **ROSES**

**PINK ROSES**

![flowers](../images/biochromes/PRP.jpg){ width=1000 }

**ROSE STALKS**

![flowers](../images/biochromes/RSP.jpg){ width=1000 }